msgid ""
msgstr ""
"Project-Id-Version: Currency Converter Widget ⚡ PRO\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/currency-"
"converter-widget-pro\n"
"POT-Creation-Date: 2026-04-10T10:49:29+00:00\n"
"PO-Revision-Date: 2022-04-22 16:59+0300\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: hi_IN\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n==0 || n==1);\n"
"X-Generator: Poedit 3.0.1\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: widget_init.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.min.js\n"

#. Plugin Name of the plugin
#: widget_init.php
msgid "Currency Converter Widget ⚡ PRO"
msgstr "Crypto Converter ⚡ Widget"

#. Plugin URI of the plugin
#: widget_init.php
msgid "https://fx-w.io/currency-converter-pro/"
msgstr "https://fx-w.io/currency-converter-pro/"

#. Description of the plugin
#: widget_init.php
msgid ""
"The Currency Converter Widget ⚡ PRO is a free and easy-to-use with beauty "
"UI extended version of Currency Converter widget, that can multiple "
"currencies real-time calculation and which has all the features of a classic "
"widget."
msgstr ""
"Currency Converter Widget ⚡ PRO मुद्रा परिवर्तक विजेट के सौंदर्य UI विस्तारित संस्करण "
"के साथ एक स्वतंत्र और उपयोग में आसान है, जो कि कई मुद्राओं को वास्तविक समय की गणना कर "
"सकता है और जिसमें एक क्लासिक विजेट की सभी विशेषताएं हैं।"

#. Author of the plugin
#: widget_init.php
msgid "CurrencyRate.today"
msgstr "CurrencyRate.today"

#. Author URI of the plugin
#: widget_init.php
msgid "https://currencyrate.today/"
msgstr "https://currencyrate.today/"

#: includes/ccwp-admin-notices.php:61
msgid "Please rate our free"
msgstr "कृपया हमारे मुक्त दर"

#: includes/ccwp-admin-notices.php:63
msgid "Your valuable feedback will help us improve."
msgstr "आपकी बहुमूल्य प्रतिक्रिया हमें बेहतर बनाने में मदद करेगी."

#: includes/ccwp-admin-notices.php:63
msgid "It will only take a few minutes"
msgstr "इसमें कुछ ही मिनट लगेंगे"

#: includes/ccwp-admin-notices.php:63
msgid "Rate it now"
msgstr "अब दर लगाएँ"

#: includes/ccwp-admin-settings.php:18 widget_init.php:143
msgid "Settings"
msgstr "भाषा बदलें"

#: includes/ccwp-admin-settings.php:21
msgid "Preview"
msgstr "पूर्वावलोकन"

#: includes/ccwp-admin-settings.php:28
msgid "Language"
msgstr "भाषा"

#: includes/ccwp-admin-settings.php:29
msgid "Select gradient"
msgstr "ग्रेडिएंट चुनें"

#: includes/ccwp-admin-settings.php:30
msgid "Select color"
msgstr "रंग चुनो"

#: includes/ccwp-admin-settings.php:31
msgid "Preview is temporarily unavailable. Please try again later."
msgstr ""

#: includes/ccwp-admin-settings.php:41
msgid "Amount"
msgstr "रकम"

#: includes/ccwp-admin-settings.php:52
msgid "Base / Quote"
msgstr "आधार / उद्धरण"

#: includes/ccwp-admin-settings.php:67
msgid "Style"
msgstr "शैली"

#: includes/ccwp-admin-settings.php:90
msgid "Direction"
msgstr "दिशा"

#: includes/ccwp-admin-settings.php:99
msgid "Format"
msgstr "प्रारूप"

#: includes/ccwp-admin-settings.php:118
msgid "Options"
msgstr "विकल्प"

#: includes/ccwp-admin-settings.php:124
msgid "Large"
msgstr "विशाल"

#: includes/ccwp-admin-settings.php:125
msgid "Shadow"
msgstr "साया"

#: includes/ccwp-admin-settings.php:126
msgid "Symbol"
msgstr "प्रतीक"

#: includes/ccwp-admin-settings.php:131
msgid "Grouping"
msgstr "समूहन"

#: includes/ccwp-admin-settings.php:132
msgid "Border"
msgstr "सीमा"

#: includes/ccwp-admin-settings.php:133
msgid "Signature"
msgstr "हस्ताक्षर"

#: includes/ccwp-admin-settings.php:135
msgid "Radius"
msgstr "सीमा त्रिज्या"

#: includes/ccwp-admin-settings.php:150
msgid "Widget:"
msgstr "विजेट:"

#: includes/ccwp-admin-settings.php:151
msgid "Normal"
msgstr "सामान्य"

#: includes/ccwp-admin-settings.php:152
msgid "Multi"
msgstr "मल्टी"

#: includes/ccwp-admin-settings.php:160
msgid "Shortcode"
msgstr "छोटे संकेत"

#: includes/ccwp-admin-settings.php:176
msgid "Help"
msgstr "मदद"

#: includes/ccwp-admin-settings.php:178
msgid "Official website"
msgstr "सरकारी वेबसाइट"

#: includes/ccwp-admin-settings.php:179
msgid "Supported by"
msgstr "द्वारा समर्थित"

#: includes/ccwp-admin-settings.php:180
msgid "Fiat money"
msgstr "फिएट का प्रतीक"

#: includes/ccwp-admin-settings.php:186
msgid "Install"
msgstr "इन्स्टाल करें"

#: includes/ccwp-admin-settings.php:188
msgid "Generate shortcode from widget settings"
msgstr "विजेट सेटिंग्स से शोर्ट उत्पन्न करें"

#: includes/ccwp-admin-settings.php:189
msgid "Copy shortcode"
msgstr "शोर्ट कॉपी करें"

#: includes/ccwp-admin-settings.php:190
#, fuzzy
msgid "Go to post, page or Appearance &gt;&gt; Widgets"
msgstr "पोस्ट, पेज या अपीयरेंस पर जाएँ <b>&gt;&gt;</b> विजेट्स"

#: includes/ccwp-admin-settings.php:191
msgid "Paste shortcode to field"
msgstr "फ़ील्ड में शोर्ट पेस्ट करें"

#: includes/ccwp-admin-settings.php:193
msgid "FAQ"
msgstr "सामान्य प्रश्न"

#: includes/ccwp-admin-settings.php:195
msgid "How manage the colour of the widget?"
msgstr "विजेट का रंग कैसे प्रबंधित करें?"

#: includes/ccwp-admin-settings.php:196
msgid "There are two attributes:"
msgstr "दो गुण हैं:"

#: includes/ccwp-admin-settings.php:199
#, fuzzy
msgid ""
"The background shorthand CSS property sets all background style properties "
"at once, such as color, image, origin and size, or repeat method."
msgstr ""
"<b>बैकग्राउंड</b> शॉर्टहैंड CSS प्रॉपर्टी सभी बैकग्राउंड स्टाइल प्रॉपर्टीज को एक साथ सेट "
"करती है, जैसे कि कलर, इमेज, ओरिजिन और साइज, या रिपीट मेथड।"

#: includes/ccwp-admin-settings.php:200
#, fuzzy
msgid ""
"The background-color CSS property sets the background color of an element."
msgstr "<b>बैकग्राउंड-कलर</b> CSS प्रॉपर्टी किसी एलीमेंट का बैकग्राउंड कलर सेट करती है।"

#: includes/ccwp-admin-settings.php:204
msgid "How sort the currency list in the multi-currency widget?"
msgstr "बहु-मुद्रा विजेट में मुद्रा सूची को कैसे क्रमबद्ध करें?"

#: includes/ccwp-admin-settings.php:205
#, fuzzy
msgid ""
"The attribute sel-curr contains a list of currency codes that you can sort "
"yourself."
msgstr ""
"विशेषता <b>sel-curr</b> में मुद्रा कोड की एक सूची होती है जिसे आप स्वयं सॉर्ट कर सकते हैं।"

#: includes/ccwp-admin-settings.php:206
#, fuzzy
msgid ""
"For example, sel-curr=\"EUR,GBP,CAD,AUD\" means that the currency will be "
"displayed in the following order: Euro, Pound Sterling, Canadian and "
"Australian dollar."
msgstr ""
"उदाहरण के लिए, <b>sel-curr=\"EUR,GBP,CAD,AUD\"</b> का अर्थ है कि मुद्रा निम्नलिखित "
"क्रम में प्रदर्शित होगी: यूरो, पाउंड स्टर्लिंग, कनाडाई और ऑस्ट्रेलियाई डॉलर।"

#: includes/ccwp-admin-settings.php:209
msgid "Language?"
msgstr "भाषा?"

#: includes/ccwp-admin-settings.php:210
#, fuzzy
msgid ""
"If you set by language how Auto your users will see the widget in their "
"language. Determined by the client's browser."
msgstr ""
"यदि आप भाषा के आधार पर सेट करते हैं कि आपके उपयोगकर्ता विजेट को उनकी भाषा में <b>स्वतः</"
"b> कैसे देखेंगे। क्लाइंट के ब्राउज़र द्वारा निर्धारित।"

#: includes/ccwp-admin-settings.php:214
msgid "What currencies and crypto are supported?"
msgstr "कौन सी मुद्राएं और क्रिप्टो समर्थित हैं?"

#: includes/ccwp-admin-settings.php:215
msgid ""
"A complete list of currencies and codes is available on the official website "
"of the widget."
msgstr "विजेट की आधिकारिक वेबसाइट पर मुद्राओं और कोड की पूरी सूची उपलब्ध है।"

#: widget_init.php:121
msgid "Source:"
msgstr "स्रोत:"

#: widget_init.php:123
msgid "Source"
msgstr "स्रोत"

#: widget_init.php:155
#, fuzzy
msgid "Settings Admin"
msgstr "भाषा बदलें"

#~ msgid "Rating"
#~ msgstr "रेटिंग"

#~ msgid "Questions"
#~ msgstr "प्रशन"

#~ msgid "Online support"
#~ msgstr "ऑनलाइन समर्थन"
